کاربران اپل برای حفظ امنیت دستگاه های iPad ، سریعا پلت فرم دستگاه را بروزرسانی کنید !

   
نام نویسنده:
|
دسته بندی:
|
نتایج تحقیقات امنیتی نشان داده است که به راحتی امکان بریک کردن کردن آی پد با استفاده از باگ (bug) 1/1/1970 وجود دارد به همین دلیل محققان توصیه کرده اند که کاربران استفاده کننده از آی پد های دارای سیستم عامل نسخه های پایین تر از iOS 9.3.1 سریعا دستگاه های خود را به روزرسانی کنند در غیر این آسیب های شدیدی به دستگاه وارد می شود .

اخبار مرتبط

دیگر اخبار نویسنده

ارسال نظر


شخصی سازی Close
شما در این صفحه قادر به شخصی سازی نمیباشید